@font-face {
    font-family: Humanst521 BT;
    font-style:  normal;
    font-weight: normal;
    src: url(HUMANST1.eot);
}

body {
	margin:0;
	padding:0;

	background-image:url(../images/standard/bg_main.gif);
	background-repeat:repeat-y;
	background-position:45% 0;

	font-family: Humanst521 BT, Futura Medium, Verdana, Arial, Helvetica, sans-serif;
}
* html body {
   overflow:hidden;
}

#header {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	z-index:10;
}
* html #header {
	position:absolute;
}

#title {
	position:fixed;
	left:97px;
	top:72px;
	
	z-index:40;
	margin:0;
	padding:0;
}
* html #title {
	position:absolute;
}
#title .h1 {
	margin:0;
	padding:0;
}
#title .h1 img {
	border:0;
}

#subtitle {
	position:absolute;
	left:45%;
	top:0;
	width:55%;
	height:65px;

	text-align:right;

	background-color:#223a16;
}
#subtitle .h2 {
	padding:0;
	margin-top:40px;
	margin-bottom:0;
	margin-right:15px;	
}

#titlebar {
	position:absolute;
	left:0;
	top:65px;
	width:100%;
	height:35px;
	z-index:10;
	
	background-color:#fe0000;
	/*background-image:url(../images/bg_titlebar.gif);
	background-repeat:repeat-x;*/
}
#titlebar #navigation{
	text-align:right;
	
	margin-right:15px;	
	margin-top:9px;
}
#titlebar #navigation img{
	border:0;
}
#titlebar #navigation img.bullet{
	border:0;
	margin-left:4px;
	margin-right:4px;
}

#left {
	position:fixed;
	left:0;
	top:0;
	width:45%;
	min-height:319px;
	z-index:20;

	background-image:url(../images/standard/bg_title.png);
	background-repeat:no-repeat;
	background-position:0 0;
}
* html #left {
	height:299px;
	position:absolute;
}

#leftcontent {
	margin-top:100px;
	margin-left:0px;
	margin-right:20px;
	padding-right:30px;
	
	font-size:1.2em;
	overflow:auto;
	height:319px;

	scrollbar-face-color: #fff;
	scrollbar-track-color: #eee;
	scrollbar-shadow-color: #fff;
	scrollbar-3dlight-color: #000000;
	scrollbar-arrow-color: #000000;
	scrollbar-darkshadow-color: #000000; 
}

#leftcontent #htmlBreadcrumbs {
	margin-top:65px;
}

#leftcontent h3 {
	text-transform:uppercase;
	font-size:0.8em;

	margin-top:0;
	margin-bottom:0;
	margin-left:60px;
}
#leftcontent h4 {
	text-transform:uppercase;
	font-size:1.6em;
	font-weight:bold;

	margin-top:0;
	margin-bottom:0;
	margin-left:60px;
}

#leftcontent p {
	margin-top:0;
	margin-bottom:0;
	margin-left:60px;
   text-indent: 1.5em;
}
#leftcontent p + p {
  text-indent: 1.5em;
}
#leftcontent p.first {
	text-indent:0;
}
.menu #leftcontent p {
	margin-top:0px;
	margin-bottom:1em;
}

#leftcontent ul, #leftcontent ol {
	margin-top:0;
	margin-bottom:0;
	margin-left:60px;
	padding:0;
}
#leftcontent li {
	margin-left:1.5em;
	margin-top:0;
	margin-bottom:0;
	padding:0;
}

#leftcontent a {
	font-weight:bold;
	text-decoration:underline;
	color:#000;
}

#leftcontent p.footerprompt {
	margin-top:.5em;
	font-size:.8em;
    text-indent: 0;
	font-weight:bold;
}
#leftcontent p.footerlink {
	margin-top:.5em;
	font-size:.8em;
   text-indent: 0;
}
#leftcontent p.footerlink a {
	font-weight:normal;
}
#leftcontent p.footerlink .name {
	font-weight:bold;
	text-transform:uppercase;
}

#htmlTitleIconImage {
	float:left;
	margin-right:10px;
	padding-left:60px;
}
#htmlTitleIconImage img {
	margin-top:10px;
	margin-bottom:10px;
	margin-right:1px;
}

#htmlTitleIconQuote {
	padding-top:10px;
	font-size:1em;
	font-style:italic;
	margin-left:50px;
}

#right {
	position:absolute;
	left:45%;
	top:0;
	width:55%;
	min-height:100%;
	z-index:0;
	
	background-color:#223a16;
}
* html #right {
	top:100px;
	height:100%;
	height:expression(document.body.offsetHeight - 104 + "px");
  	overflow:auto;
}

.menu #right {
	background-image:url(../images/standard/bg_trees.jpg);
	background-repeat:repeat-x;
	background-position:0 0;
	/*background-attachment:fixed;*/
}
* html .menu #right {
	background-position:0 -100px;
}

#rightcontent {
	margin-top:100px;
	margin-left:30px;
	margin-right:15px;
	
/*	height:300px;*/
/*	overflow: auto;*/
}
#audiocontent {
	margin-top:100px;
	margin-left:30px;
	margin-right:15px;

/*	height:300px;*/
/*	overflow: auto;*/
	color:#fff;
}
* html #rightcontent, * html #audiocontent {
	margin-top:0;
}

#htmlCommentForm, #htmlCommentThanks, #htmlLoginForm, #htmlLoginMainError {
	padding-top:65px;
}
#rightcontent h4 {
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
}

.detaillinkodd img, .detaillinkeven img, .audiolinkodd img, .audiolinkeven img{
	border:1px solid #fff;
	float:left;
	
	width:98px;
	height:98px;

	background-color:#223a16;
}
.audiobuttonarea {
	float:left;
	margin-top:5px;
	margin-left:10px;
	margin-right:0px;
}
* html .audiobuttonarea {
	margin-left:5px;
	margin-right:0;
}
.audiobutton {
	padding:0;
	margin:0;
	border:0;
}
.audiotranscript h5 {
	float:left;
	font-size:1em;
	font-weight:bold;
	vertical-align:top;
}
.detaillinkodd a, .detaillinkeven a, .audiolinkodd a, .audiolinkeven a{
	color:#fff;
	text-decoration:none;
}
.detaillinkeven, .audiolinkeven {
	margin-left:100px;
}
.detaillinktitle{
/*	font-size:1.2em;*/
	float:left;
	margin-top:5px;
	margin-left:10px;
}
.detaillinktitletext{
	text-transform:uppercase;
	font-weight:bold;
/*	font-size:1.2em;*/
}
.menu .detaillinktitle {
	margin-top:30px;
	font-size:1.2em;
}

.audiolinktext {
	float: left;
	margin-top: 5px;
	margin-left: 10px;
	width: 140px;
}
.audiolinktext p {
	margin-top:5px;
	margin-bottom:5px;
}
.audiolinkquote{
	font-size:1em;
}
a.audiolinktitle {
	text-decoration:none;
	font-weight:bold;
}
a.audiolinkmore{
	margin-top:10px;
	font-size:0.8em;
	text-decoration:underline;
}
a.audiolinkmore .name {
	font-weight:bold;
	text-transform:uppercase;
}

.audiotranscript {
	display:none;
}

.listenlink {
	display:none;
}

.smallbreak {
	clear:both;
	height: 1px;
	margin-bottom:-1px; 
	overflow: hidden;
	font-size:0;
}

.guestbookcomment {
	font-size:0.8em;
	margin-left:60px;
	margin-top:10px;
	margin-bottom:10px;
}
.guestbookname {
	font-weight:normal;
}
.guestbooktitle {
	font-weight:bold;
}
.smalleditlinks {
	font-size:.8em;
	font-weight:bold;
}

label {
	color:#999;
	font-weight:bold;
}

.textbox {
	width:300px;
	font-family: Humanst521 BT, Futura Medium, Verdana, Arial, Helvetica, sans-serif;
}

.textboxmemo {
	width:300px;
	height:100px;
	
	font-family: Humanst521 BT, Futura Medium, Verdana, Arial, Helvetica, sans-serif;
}

.formbutton {
	background-color:#fff;
	color:#000;
	border:1px solid #eee;
	
	font-weight:bold;
	font-family: Humanst521 BT, Futura Medium, Verdana, Arial, Helvetica, sans-serif;
}

#htmlCommentThanks, #htmlCommentError, #htmlLoginError, #htmlLoginMainError {
	color:#fff;
}

.homepagecaption {
	color:#fff;
	font-size:0.8em;
	position:relative;
	top:80px;
}
.homepagecaption a {
	color:#fff;
	text-decoration:none;
}
.homepagecaption a:hover {
	text-decoration:underline;
}
.homepagecaption .name {
	text-transform:uppercase;
	font-weight:bold;
}

#homepagecredit {
	font-size:0.6em;
}

.credit {
	display:none;
	color:#000;
	font-weight:bold;
}
.credit a {
	color:#000;
	text-decoration:none;
}

